Announcement

Collapse
No announcement yet.

Argument not an array error

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Forum] Argument not an array error

    Hi again

    Hope someone can point me right direction.

    Upgraded from 3.8 to 4.2 had a few issues on upgrade nothing major, however while working on styles in stle manager receiving this error when working in style vars

    Code:
    [B]Warning[/B]: array_merge() [function.array-merge]: Argument #1 is not an  array in [B][path]/includes/functions.php(1533) : eval()'d code[/B] on  line [B]3[/B]
    .page { background-color: white; color: black; }.time { color: silver; }.feature_management_header { font-size: 16px; }#category_title_controls { padding-left: 10px; font-weight: bold; font-size: 14px; }.picker_overlay { background-color: white; color: black; font-size: 14px; padding: 3px; border: 1px solid black; }.selected_marker { margin-right: 4px; margin-top: 4px; float: left; }.section_name { font-size: 14px; font-weight: bold; padding: 0.2em 1em; margin: 0.5em 0.2em; background-color: white; }.tcat .picker_overlay a, .picker_overlay a, a.section_switch_link { color: blue; }.tcat .picker_overlay a:hover, .picker_overlay a:hover, a.section_switch_link:hover { color: red; }
    Any advice appreciated.
    http://www.vrbforums.com/forum/index.php

  • #2
    From your outdated third party addons. Try disabling your plguins

    Comment


    • #3
      Originally posted by Zachery View Post
      From your outdated third party addons. Try disabling your plguins

      I removed all mods, disabling them worked so will this be a file from some 3.8 mod causing the issue?



      Edit: Found the problem, a plugin left behind. Many Thanks
      http://www.vrbforums.com/forum/index.php

      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X